{
  "name": "live_monitor_vue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dckdev": "vite --port 8000 --host 0.0.0.0",
    "dev": "vite",
    "build": "vite build",
    "deploy": "vite build",
    "preview": "vite preview",
    "test": "vitest",
    "test_ones": "vitest run",
    "lint": "eslint --ext .js, **/*.vue",
    "lint_fix": "eslint --ext .js, **/*.vue --fix"
  },
  "dependencies": {
    "0-tools-eslint": "../repo/0-tools-eslint/",
    "1-toolkits-helpers": "../repo/1-toolkits-helpers/",
    "3-class-complex-assistants": "../repo/3-class-complex-assistants/",
    "D": "^1.0.0",
    "axios": "^1.6.2",
    "echarts": "^5.4.3",
    "flatpickr": "^4.6.13",
    "flowbite": "^2.2.0",
    "flowbite-vue": "^0.1.1",
    "handlebars": "^4.7.8",
    "happy-dom": "^14.3.1",
    "lucide": "^0.298.0",
    "moment": "^2.29.4",
    "ol": "^8.2.0",
    "postcss-import": "^15.1.0",
    "ramda": "^0.29.1",
    "ramda-vue": "^0.0.9",
    "remixicon": "^4.0.1",
    "tabulator-tables": "^5.5.2",
    "vue": "^3.3.11",
    "vue-multiselect": "^3.0.0-beta.3",
    "vue-router": "4",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@vitejs/plugin-vue": "^4.5.2",
    "@vue/test-utils": "^2.4.5",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.56.0",
    "eslint-plugin-vue": "^9.19.2",
    "postcss": "^8.4.32",
    "postcss-advanced-variables": "^3.0.1",
    "postcss-apply": "^0.12.0",
    "postcss-nesting": "^12.0.2",
    "tailwindcss": "^3.3.6",
    "vite": "^5.0.8",
    "vitest": "^1.4.0"
  }
}
